<?php

namespace Database\Seeders;

use App\Models\ReservationStatus;
use Illuminate\Database\Seeder;

class ReservationStatausSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        if (ReservationStatus::count() === 0) {
            ReservationStatus::create(
                [
                    'title' => 'Reserved',
                ]
            );
            ReservationStatus::create(
                [
                    'title' => 'Not confirmed',
                ]
            );
            ReservationStatus::create(
                [
                    'title' => 'Confirmed',
                ]
            );
            ReservationStatus::create(
                [
                    'title' => 'Cancelled',
                ]
            );
        }
    }
}
